> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voight.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Billing

> Returns your organization billing.

<Tip>
  Your `{organization_id}` can be found here <a href="https://voight.ai/organizations" target="_blank" rel="noreferrer" className="link">voight.ai/organizations</a>
</Tip>


## OpenAPI

````yaml get /v1/organizations/{organization_id}/billing
openapi: 3.1.0
info:
  title: Voight Organizations API docs
  version: 1.0.0
servers:
  - url: https://api.human.prod.artistree.io
security:
  - oauth:
      - enterprise-api-access/read
      - enterprise-api-access/write
paths:
  /v1/organizations/{organization_id}/billing:
    get:
      summary: Get Organization Billing
      description: Returns your organization billing.
      operationId: get_organization_billing_v1_organizations__organization_id__billing_get
      parameters:
        - required: true
          schema:
            type: string
            maxLength: 36
            minLength: 36
            title: Organization Id
          name: organization_id
          in: path
      responses:
        '200':
          description: Organization billing
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationsBillingDto'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    OrganizationsBillingDto:
      properties:
        plan:
          type: string
          title: Plan
        billing_type:
          type: string
          title: Billing Type
        total_count:
          type: integer
          title: Total Count
        total_asset_based_usage:
          type: integer
          title: Total Asset Based Usage
        total_size_based_usage:
          type: integer
          title: Total Size Based Usage
        asset_usage_offset:
          type: integer
          title: Asset Usage Offset
        size_usage_offset:
          type: integer
          title: Size Usage Offset
        app_client_asset_usage:
          type: integer
          title: App Client Asset Usage
        app_client_size_usage:
          type: integer
          title: App Client Size Usage
        usage_stats:
          items:
            $ref: '#/components/schemas/UserUsageStats'
          type: array
          title: Usage Stats
      type: object
      required:
        - plan
        - billing_type
        - total_count
        - total_asset_based_usage
        - total_size_based_usage
        - asset_usage_offset
        - size_usage_offset
        - app_client_asset_usage
        - app_client_size_usage
        - usage_stats
      title: OrganizationsBillingDto
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    UserUsageStats:
      properties:
        email:
          type: string
          title: Email
        project_usage_stats:
          items:
            $ref: '#/components/schemas/ProjectUsageStats'
          type: array
          title: Project Usage Stats
      type: object
      required:
        - email
        - project_usage_stats
      title: UserUsageStats
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
    ProjectUsageStats:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        assets_count:
          type: integer
          title: Assets Count
        size_usage:
          type: number
          title: Size Usage
      type: object
      required:
        - id
        - name
        - assets_count
        - size_usage
      title: ProjectUsageStats
  securitySchemes:
    oauth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: >-
            https://human-artistree-prod.auth.us-east-1.amazoncognito.com/oauth2/token

````